import 'package:flutter/material.dart';

class AppConfig {
  // App Name
  static const String appName = 'PrimeLMS';

  // Default theme color - Change Hex code <3F51B5>
  static const Color themeColor = Color(0xFF3F51B5);

  static const Color titleBarColor = Color.fromARGB(255, 233, 234, 238);
  static const scffoldBgColor = Color(0xFFf0f0f3);

  // Firebase server key (Push Notifictaion)
  static const String firebaseServerKey = 'AAAA8Sb83uI:APA91bEZYCj-wzqLnvN3ck-4geGzgmcupza9eEKh7fqgAjObfCqtPIumi2BlxDSN3oMb6TxcV1_xJvj-hON4Qk_2NGlCwtytmmxCFQhZ63zPgQ7RS4tlov_84IhoV8y8APsrqTDbeLx7';
}
